如果搜索出来的连接不能用,把连接中间的日期去掉就好了,最近更改了所有连接的名字

标签:vim

vim

spf13-vim 中设置折行

spf13-vim 中设置折行
默认的情况下 spf13-vim不支持自动的折行,这就要用到 vim 的一个配置项 warp,但是在~/.vimrc.local设置了这个选项,无效。最后在gituhb上面找到了解决方法,删除〜/ .vimviews中的所有内容,因为存储了之前打开的文件的所有设置.这个在把set...

huahua 1年前 (2019-03-26) 398℃ 0喜欢

spacevim

spacevim 添加自动折行

spacevim 添加自动折行
spacevim 非常好用,强烈的安利。但是有一样不好用的地方就是写markdown的时候不会自动的折行,这点体验非常的不好。经过查询我找到了方法。 vim ~/.SpaceVim/vimrc 添加一行 set wrap cat ~/.SpaceVim/vimrc "=====...

huahua 2年前 (2018-06-27) 876℃ 0喜欢

linux

vim易用配置

vim易用配置
在终端下使用vim进行编辑时,默认情况下,编辑的界面上是没有显示行号、语法高亮度显示、智能缩进等功能的。为了更好的在vim下进行工作,需要手动设置一个配置文件:.vimrc。在启动vim时,当前用户根目录下的.vimrc文件会被自动读取,该文件可以包含一些设置甚至脚本. "去掉有...

huahua 2年前 (2018-02-23) 452℃ 0喜欢

vim

vim添加markdown插件

vim添加markdown插件
在vimrc是使用vbundle 管理插件 在.vimrc中添加以下内容 Plugin 'godlygeek/tabular' Plugin 'plasticboy/vim-markdown' let g:vim_markdown_math = 1 let g:vim_mark...

huahua 2年前 (2018-02-04) 458℃ 0喜欢

vim

vim 安装zsh

vim 安装zsh
安装git和zsh 安装zsh需要用到git,所以第一步是安装git 和zsh sudo apt-get install git zsh 使用脚本安装oh-my-zsh $ sh -c "$(wget https://raw.github.com/robbyrussell/oh...

huahua 2年前 (2018-01-28) 454℃ 0喜欢

vim

vim 安装youcompleteme

vim 安装youcompleteme
vim 安装youcompleteme 简介:全手动安装, 简单方式在ubuntu gnome上无效在deepin 15.04上可以。 确保你的Vim 7.4.1578以上 且支持 Python 2 or Python 3 .使用vim --version检查是否支持。 简单...

huahua 2年前 (2018-01-28) 1213℃ 0喜欢